Bug 1116567 - bitlbee-3.2.2 is available
Summary: bitlbee-3.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitlbee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-06 11:51 UTC by Upstream Release Monitoring
Modified: 2018-04-11 11:23 UTC (History)
3 users (show)

Fixed In Version: bitlbee-3.2.2-3.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-30 19:34:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-06 11:51:05 UTC
Latest upstream release: 3.2.2
Current version/release in Fedora Rawhide: 3.2.1-5.fc21
URL: http://get.bitlbee.org/src/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-07-06 16:46:23 UTC
bitlbee-3.2.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bitlbee-3.2.2-1.fc20

Comment 2 Fedora Update System 2014-07-06 16:46:52 UTC
bitlbee-3.2.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bitlbee-3.2.2-1.fc19

Comment 3 Fedora Update System 2014-07-06 16:47:19 UTC
bitlbee-3.2.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bitlbee-3.2.2-1.el6

Comment 4 Fedora Update System 2014-07-06 16:47:59 UTC
bitlbee-3.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bitlbee-3.2.2-1.el5

Comment 5 Fedora Update System 2014-07-07 19:02:15 UTC
Package bitlbee-3.2.2-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing bitlbee-3.2.2-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1835/bitlbee-3.2.2-1.el6
then log in and leave karma (feedback).

Comment 6 Matěj Cepl 2014-07-07 19:14:59 UTC
libotr4 build for EPEL-7 http://koji.fedoraproject.org/koji/taskinfo?taskID=7114133

Comment 7 Matěj Cepl 2014-07-07 19:47:06 UTC
Build in EPEL-7 http://koji.fedoraproject.org/koji/taskinfo?taskID=7114206

Comment 8 Fedora Update System 2014-07-30 19:34:47 UTC
bitlbee-3.2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-07-30 19:35:07 UTC
bitlbee-3.2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-07-30 21:56:01 UTC
bitlbee-3.2.2-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-07-30 21:58:03 UTC
bitlbee-3.2.2-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.